<div class="col-12">
  <ul class="nav nav-tabs">
    <li class="nav-item"><a class="nav-link active" href="#">Questions</a></li>
    <li class="nav-item"><a class="nav-link" href="#">Assignment</a></li>
  </ul>
</div>
